/* 
    Document:backend Created on:11-Jun-2013,5:09:39 PM 
    Author:Pascal Maniraho 
    Description:This stylesheet is the cannonical stylesheet that is going to be used by the backend and all backend modules 
*/
html, body{ line-height: 100%; width:100%; }
#sf_admin_container form {
    overflow: hidden;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    margin: 0 auto;
    height: 100%;
}
#menu_action{ overflow: hidden; }
.unsecure #content form { 
    width: 345px;
}
.svv-appointment .form-row {
    width:90%;
    padding:0 5%;
    height:auto;
    line-height:50px;
    font-size:18px;
    font-weight:bolder;
    color:#aaa;
}
.svv-appointment .form-row-subtitle {
    width:100%;
    height:40px;
    line-height:40px;
    font-size:18px;
    font-weight:bolder;
    color:#000;
    text-align:center;
    margin-top:10px;
}
.svv-appointment .form-row div {
    padding-left:12em;
}
.svv-appointment .form-row select {
    color:#222;
    font-size:18px;
    width:351px;
}
select option.is-hidden{
    visibility: hidden;
    display: none;
} 

.svv-appointment .form-row select.date {
    width:117px;
}
.svv-appointment .form-row textarea {
    border:1px solid #ddd;
    color:#222;
    font-size:18px;
    width:348px;
}
.svv-appointment .form-row label {
    display:block;
    float:left;
    line-height:normal;
}
.scheduleTitle {
    width:100%;
    text-align:center;
    height:30px;
    line-height:30px;
    font-family:verdana;
    font-size:20px;
    font-weight:bolder;
    margin-bottom: 10px;
}
/* Action list display */
.televisit_action {
    width:90%;
    padding:0 5%;
    height:50px;
    line-height: 50px;
}
.submit_step,.reset_step {
    width:auto !important;
    /* IE Hack */
    padding:0 5px 0 20px;
    *padding:0 5px;
    height:25px;
    line-height:25px;
    border:none;
    border-radius:5px;
    color:#fff;
    font-weight:600;
    font-size:11pt;
    overflow: hidden;	
    cursor:pointer;

}
.submit_page {
    width:auto !important;
    /* IE Hack */
    padding:0 20px;
    *padding:0 5px;

    height:25px;
    line-height:25px;
    border:none;
    border-radius:5px;
    color:#fff;
    font-weight:600;
    font-size:11pt;
    overflow:hidden;
    cursor:pointer;
    /*IE Hack*/
}
button.submit_step,button.reset_step {
    color:#222;
    text-align:justify;
}
button.disabled{
    visibility: hidden;
    display: none;
} 
/**
* This hack is specifically done for IE7+ 
**/
button.submit_step, button.reset_step{
    *overflow: hidden;
    *width: auto !important;
    *padding-left: 0px; 
    *display: inline-block;
    *zoom :1;
    *margin-left: 0px; 
}

button.submit_step.hidden{
    visibility: hidden;
    display: none;
}

.svv-pager-wrapper{
    width: 69%;
    overflow: hidden;
}
.svv-pager .previous {
    float:left;
}
.televisit_action .previous {
    cursor:pointer;
    background:#003765 url(../images/buttons/navigation/go-previous-32x32.png) no-repeat left;
    padding-left:40px;
    float:left;
}
.ps2 { }
.next {
    cursor:pointer;
    background:#003765 url(../images/buttons/navigation/go-next-32x32.png) no-repeat right;
    padding-right:40px;
    float:right;
}
.nexta {
    cursor:pointer;
    background:#003765 url(../images/buttons/navigation/go-next-32x32.png) no-repeat right;
    padding-right:40px;
    float:right;
}
.previousb {
    cursor:pointer;
    background:#003765 url(../images/buttons/navigation/go-previous-32x32.png) no-repeat left;
    padding-left:40px;
    float:left;
}
.televisit_action .save {
    cursor:pointer;
    background:#003765 url(../images/buttons/navigation/go-save-32x32.png) no-repeat right;
    padding-right:40px;
    float:right;
}
.televisit_action .processing {
    background:#ddd url('../images/gif/proccess.gif') no-repeat right;
    padding-right:40px;
    display:none;
    float:right;
    color: #000;
}
/* Error message display */
#error_message {
    color:red;
    font-size:14px;
    line-height:16px;
    position:absolute;
    width:60%;
}
table.ta_1 {
    margin-left:auto;
    margin-right:auto;
}
tr.row_2 {
    background-color:#fff;
}
tr.row_1 {
    border:1px solid #ccf;
    background-color:#eef;
}
tr.row_0 {
    border:1px solid #ccf;
    background-color:#fff;
}
th {
    background-color:#ccf;
    border:1px solid #ccf;
    color:#222;
    font-size:15px;
    padding:5px;
    text-align:left;
}
td.td_1 {
    font-size:15px;
    padding:10px;
    text-align:left;
}
td.td_2 {
    font-size:15px;
    padding:10px;
    text-align:right;
}
td.td_3 {
    border:1px solid #ccf;
    font-size:15px;
    padding: 10px;
}
/* Warning display */
.recordingWarning {
    border:3px solid red;
    color:red;
    font-size:25px;
    margin:20px auto;
    padding:20px;
    text-align:center;
    width:70%;
}
.cover {
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    background:#000;
    opacity:0.0;
    filter:alpha(opacity=0);
}
.svv-modal.messageField {
    background:#fff url(/images/gif/proccess.gif) no-repeat 15px 15px;
    z-index:1000;
    position:relative;
    top:-140px;
    margin:auto;
    width:350px;
    height:50px;
    opacity:0.0;
    filter:alpha(opacity=0);
    border-radius:10px;
    padding:15px 0 5px 0;
    box-shadow:0px 3px 10px 3px #444;
}

#messageField.svv-modal.messageField{
    padding: 0px; 
}

.svv-modal.messageField .cancelButton {
    width:32px;
    height:32px;
    position:absolute;
    top:0px;
    right:-1px;
    background:url(/images/32x32/cancel1.png);
    cursor:pointer;
}
.svv-modal .textMessage {
    width:100%;
    height:40px;
    font-family:verdana;
    font-size:18px;
    font-weight:bolder;
    line-height:20px;
    color:#3399ff;
    left:80px;
    margin-left:70px;
}
.listColumn {
    width:100%;
    border: none;
}
.listColumn th {
    background:#003765;
    height:18px;
    line-height:18px;
    text-align:center;
    overflow:hidden;
    font-family:verdana;
    font-size:16px;
    font-weight:bolder;
    border: none;
    color:#fff;
}
.listColumn td {
    background:#DEF0FF;
    height:24px;
    line-height:24px;
    text-align:center;
    overflow:hidden;
    font-family:verdana;
    font-size:16px;
    font-weight:bolder;
    border:solid 2px #fff;
    cursor:pointer;
    color:#000;
}

.searchListWrapper {
    width:auto;
    height:235px;
    height: auto;
    overflow:hidden;   

}
.durationListWrapper {
    width:auto;
    height:auto;
}
#daysColumn,.days-column {
    width:100%;
    height:60px;
}
#daysWindow {
    width:556px;
    height:60px;
    overflow:hidden;
    float:left;
    margin:0 auto;
}
#daysWrapper {
    width:auto;
    height:60px;
}

/**
@link how to fix inline-block with IE lt 8 http://stackoverflow.com/questions/4750088/css-display-inline-block-issue-with-ie
**/
.svv-datetime-component a.previous-days,.svv-datetime-component a.next-days {
    background-color:#FAC93D;
    font-family:verdana;
    font-size:14px;
    font-weight:bolder;
    color:#9A1D03;
    float:left;
    cursor:pointer;
    text-align:center;
    display:inline-block;
    *zoom: 1;
    *display: inline;    
    font-size:11px;
    font-weight:600;
    line-height: 30px;
}


.days,.svv-appointment-day {
    background:#003765;
    width:100%;
    height:60px;
    line-height:20px;
    overflow:hidden;
    font-family:verdana;
    color:#fff;
    float:left;
    cursor:pointer;
    text-align:center;
    /**
    Make IE lt 8 display inline-block elements 
    **/
    display:inline-block;
    *zoom: 1;
    *display: inline; 

    font-size:11px;
    font-weight:600;
}
.svv-appointment-day {
}
.daysNav {
    line-height:30px;
    font-family:verdana;
    font-size:14px;
    color:#9A1D03;
    background:#FFCF74;
    width:74px;
}
#timeColumn {
    width:100%;
    height:340px;
    background:#DEF0FF;
    padding:10px 0px;
    text-align:center;
}
#timeWindow {
    width:99%;
    height:224px;
    padding:0px 1%;
    overflow:hidden;
}
.selectedTd {
    color:#9A1D03;
    background:#FFCF74;
}
.timePieces{
    font-weight: normal;
}
.timePieces.durationNav{
    margin:10px auto; 
    width : 90%; 
}

.timePieces.timeNav, .timePieces.timeNav {
    margin:20px auto;
    width:90%;
    display: block;
}
.timePieces.timeNav.disabled{
    display: none; 
    visibility: hidden;
}
.timePieces {
    width:145px;
    height:40px;
    line-height:40px;
    font-family:verdana;
    font-size:16px;
    font-weight:bolder;
    color:#003765;
    margin:10px;
    float:left;
    text-align:center;
    background:#fff;
    border:solid 1px #003765;
    border-radius:5px;
    cursor:pointer;
}
.timePieces:hover, .timePieces.appointmentStepItemActive{ 
    border: 1px solid #9A1D03;
}



.timeNav {
    float:none;
    margin:0 auto;
    display:inline-block;
}
.grayOut {
    border-color: #aaa;
    color: #aaa;
}

.durationNav {
    float: none;
    width: 80%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.schedulerContent {
    width: 100%;
    margin: 0px auto; 
    height:auto;
    line-height:50px;
    font-size:18px;
    font-weight:bolder;
    color:#aaa;
}
.scheduleError {
    line-height:12px;
    font-size:10px;
    color:red;
    float:left;
}
.scheduleErrorForJID {
    line-height:12px;
    font-size:10px;
    color:red;
    position:absolute;
    width:90%;
    top:150px;
    display:none;
}
.schedulerContent .scheduleInputField {
    border:solid 2px #aaa;
    border-radius:5px;
    height:35px;
    line-height:35px;
    font-size:22px;
    width:99%;
    float:right;
    margin-bottom:10px;
}
.scheduleErrorFieldset {
    border:solid 1px red;
    border-radius:5px;
    padding:5px 10px;
}
.jidSearchIcon {
    width:32px;
    height:32px;
    margin:3px;
    background:url(/images/32x32/search.png) no-repeat 0px 0px;
    right:5%;
    position:absolute;
}
.emptyMe {
    color: #aaa;
}
/** * Styling the error message,when the terminal is not available**/
.terminal-flash {
    color:#ed1c24;
    border:3px solid #ed1c24;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    margin:25px auto;
    padding:22px 5px 5px 45px;
    height:167px;
    overflow:hidden;
    width:455px;
    font-size:17px;
    color:#ed1c24;
    line-height:140%;
    background-color:#fff;
}
.terminal-flash-error {
    background:#fff url(/images/buttons/Standby.png) no-repeat top left;
    height:17px;
    padding:29px 0px 29px 90px;
    width:85%;
    font-size:28px;
    line-height:14px;
}
.terminal-flash-content {
    margin:5px 0 5px 4px;
    padding:5px 0 0 0;
    width: 100%;
}
/*************************************** End of style from frontend.css *********************************************/
.svv-hide,.svv-summary-hide,.svv-step-hide {
    display:none;
    visibility:hidden;
}
.aptSummary {
    color:#220404;
}
.svv-show,.svv-summary {
}
.svv-summary-column {
    font-size: 12px;
    color: #220404;
    width: 30%;
}
.svv-steps-wrapper {
    padding:0px 0px;
    padding-right: 1%;        
    width: 69%;
    overflow: hidden;
}
.svv-middle-column{
    margin: 0 auto;
}
.svv-left-column,.svv-right-column {
    overflow:hidden;
    float:left;
    /**IE6 hack*/
    height: 100%;
}
.svv-summary-title,
.svv-summary-title-on,
.svv-summary-step,
.svv-summary-step-on {
    padding:0;
    margin:0 auto;
    text-align:center;
    background-color:#FAC93D;
    border-radius:5px;
    height:24px;
    line-height:24px;
    font-weight:bolder;
}

/**
@todo use : appointmentStepItem inmateItem selected 
*/
.svv-summary-title.ignoreRule[data-ignore-rule='yes']{
    background: green;
    color: #fff;

    height: 100%;
    min-height: 24px;
    overflow: hidden;
}

.svv-summary-title .svv-summary-bypass{
    /**display: none;**/
    visibility: hidden;
    height: 0px;
    opacity: 0.5;

    -webkit-transition :    all .5s .1s ease-in-out;
       -moz-transition :    all .5s .1s ease-in-out;
         -o-transition :    all .5s .1s ease-in-out;
            transition :    all .5s .1s ease-in-out;
}

.svv-summary-title[data-ignore-rule='yes'] .svv-summary-bypass{
    display: block;
    visibility: visible;
    overflow: hidden; 
    width: 100%; 
    min-height: 24px;
    max-height: 72px;
    height: auto !important;
    
    
    opacity: 1;

    -webkit-transition :    all .5s .1s ease-in-out;
       -moz-transition :    all .5s .1s ease-in-out;
         -o-transition :    all .5s .1s ease-in-out;
            transition :    all .5s .1s ease-in-out;

}

.svv-summary-title .svv-summary-bypass .ul{
    text-align: left;
}

.svv-summary-title-on, .svv-required {
    color:red;
}
.svv-summary-title.blue-bg{
    background-color:#002859;   
    color: #fff;
}
.durationItem, .appointmentStepItem,
.svv-time-wrapper .appointmentStepItem, 
.svv-time-wrapper .durationItem{ 
    margin: 2px 0.2%;
    width: 24%;
    height: 30px;
    font-size: 12px;
    font-weight: normal;
    line-height: 30px; 
    text-align: center;
    border-top: solid 1px #003765;
    border-left: solid 1px #003765;
    border-right: solid 2px #003765;
    border-bottom: solid 2px #003765;
    border-radius: 3px;    
}

.svv-steps-wrapper .selectedTP, 
.svv-steps-wrapper .appointmentStepItemActive  {
    background: #FFCF74;
    color: #9A1D03;
    height: 30px;
    line-height: 30px; 
    text-align: center;
    border-top: solid 1px #9A1D03;
    border-left: solid 1px #9A1D03;
    border-right: solid 2px #9A1D03;
    border-bottom: solid 2px #9A1D03;
    border-radius: 3px;
    margin: 2px 0.2%;
    font-size: 12px;
    float: left;
    overflow: hidden;
}


.svv-summary-step,.svv-summary-step-on {
    background-color:#CAC6C2;
    text-align:center;
    margin:4px auto;
    width: 99%;
    overflow:hidden;
    height:auto;
    text-indent:15px;
    /**
    visibility: hidden;
    display: none;
    **/
}
.svv-summary-step .aptStepTitle,.svv-summary-step-on .aptStepTitle {
    color: #fff;
    text-align: left;
    padding: 0px;
}
.svv-summary-step-on .summaryContent {
    margin: 0px auto;
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 2px;
    min-height: 20px;
    height: auto !important;
    height: 20px;
    color: #002859;
    line-height: 28px;
    font-size: 14px;
    padding: 2px 0px;
    float: left;
    text-align: left;
}
.svv-summary-step-on {
    background-color: #36578C;
    border: solid 1px #36578C;
}
.svv-summary-step-on[data-step-covered='yes']{
    visibility: visible;
    display: block;  
}
.svv-summary-step-on[data-step-covered='yes']{
    visibility: visible;
    display: block;  
}

.aptNote {
    margin:5px 20px 5px 110px;
    font-size:12px;
    font-weight:normal;
    text-align:justify;
    line-height:14px;
    width:54%;
}
.svv-pager-top,.svv-pager-bottom {
    overflow:hidden;
}
#sf_admin_container ul.add_apt {
    direction:initial;
    width:100%;
}
#sf_admin_container li.previous,#sf_admin_container li.next,#sf_admin_container li.reset {	
    padding:0px;
}
#sf_admin_container li.previous {
    float:left;
}
#sf_admin_container ul.sf_admin_actions li,#sf_admin_container ul.sf_admin_td_actions li {
    display:inline-block;
    list-style-type:none;
    /**For IE7*/
    *display: inline;    
}
.form-errors-link,.form-errors-link:hover,.form-errors-link:active,.form-errors-link:visited {
    margin-left:180px;
    color:blue;
}

.form-errors-link a.exclusion-list{
    margin-left:0px;
    color: #0000EE;
}



.appointmentStepItem:hover {
    border-color: #9A1D03;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
}
.appointmentStepItem.inmateItem.selected{
    background-color: #FFCF74;
    border-color: #9A1D03;
} 
.svv-time-window{ 
    height:180px; 
    background:#fff;  
    overflow: hidden; 
}
#timeWindow{
    width: 100%;
    padding: 0px;
}


.svv-modal.messageField {
    width:750px;
    margin:0 auto;
    padding:0px 0px 30px 0px;
    min-height:100px;
    height:auto !important;
    height:350px;
    overflow:hidden;
}
.svv-modal.messageField {
    opacity:1;
    background-color:rgb(255,255,255);
    height:280px;
    top:200px;
    background-position:initial initial;
    background-repeat:initial initial;
}
.svv-modal.messageField #searchResultList {
    padding:5%;
    width:90%;
    overflow:hidden;
    min-height:100%;
    height:150px !important;
    height:100%;
}
.svv-modal.messageField #prevBtn {
    float:left;
    margin-left:30%;
}
.newPopupClose {
    width:41px;
    height:34px;
    background:url(/images/buttons/cancel2.png) no-repeat 50% 50%;
    background-color:#eee;
}
/***has also this class:.aptStepContent **/
.svv-component,.svv-datetime-component,.svv-component-daylist {
    overflow:hidden;
    width:100%;
}
.svv-apt-step-content {
    padding:0 2.5%;
    width:95%;
}
.list-col {
    font-size:12px;
    margin:2px;
    background-color:#36578C;
    color:#fff;
    text-align:center
}
.list-col.previous-days{ margin-left: 0px; }
.list-col.next-days{ margin-right: 0px; }
.list-col-a.currentDate,.list-col-a.currentDate .svv-appointment-day.days {
    background-color:#DEF0FF;
    color: #002859;
}
.svv-component.svv-datetime-component {
    width: 99%;    
    margin: 0px auto 20px auto;
    height: auto;
    line-height: 50px;
    font-size: 18px;
    font-weight: bolder;
    color:#aaa;
    background-color:#DEF0FF;
    padding: 0px 0px 10px 0px;
}
.time-column.aptStepItemfield {
    height: 260px;
    overflow: hidden;
    line-height: 25px;
    border: none;
    background: #DEF0FF;
    color: #003765;
    padding: 0px;
    border-radius: 0px;
    width: 98%;
    margin: 0 auto;
    box-shadow: none;
}
/** Styling daylist **/
.svv-component-daylist ul,
.svv-component-daylist li,
.svv-component-daylist li a {
    width: 100%;
    overflow: hidden;
    display: block;
    height: 60px;
    line-height: 50px;
    float: left;
    background-color: #fff;
    color: #fff;
}
.svv-component-daylist li {
    width:10.5%;
    margin: 0px 0.33%;
    line-height:11px;
    font-size:11px;
    font-weight:normal;
    list-style-type:none;
    float: left;
}
.svv-component-daylist li.svv-datetime-previous,
.svv-component-daylist li.svv-datetime-next {
    background-color:#FAC93D;
}
.svv-steps-wrapper .aptStepTitle {
    padding-left:0px;
}
.svv-steps-wrapper .aptStepShadow {
    box-shadow:none;
}
.svv-steps-wrapper .aptStepTitleWorking {
    background:none;
    color:#220404;
}
.svv-steps-wrapper .aptStepColumn {
    border:none;
}
.aptStepContent {
    min-height: 78px;
    height: auto !important; 
    height: 78px;
}



.svv-steps-wrapper.svv-left-column .aptLabel{
    text-align: left;
}
#timeWrapper{
    height: 259px; margin-top: 0px;overflow:hidden;
}

#timeWrapper.aptStepContent,
.timeWrapper .aptStepContent,
.aptStepContent {
    width:100%;
    text-align:left;
    margin:0 auto;
    padding:0px;
    overflow:hidden;
}
#timeWrapper.aptStepContent,.time-column .aptStepContent {
    text-align:center;
    float:none;
    height:259px;
}

.svv-toc-wrapper {
    overflow:hidden;
    padding:30px 30px;
    text-align:left;
    font-family:verdana;
    font-size:14px;
    font-weight:normal;
    line-height:16px;
    color:#000;
    border:solid 1px #36578C;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.svv-toc-signature {
    padding:10px;
    margin:0px auto;
    text-align:center;
    font-size:18px;
}
.svv-toc-signature .aptNote{ 
    font-size: 16px;
    font-weight: 600;
}
.svv-toc-wrapper>div {
    width:90%;
    text-align:justify;
}
ul.svv-pager {
    list-style:none;
    display:inline-box;
    overflow:hidden;
    text-align:center;
}
ul.svv-pager .previous,
ul.svv-pager .next,
ul.svv-pager .reset {
    witdh:49%;
    float:left;
    list-style:none;
    display:inline-block;
    *display: inline;
    zoom: 1;
}
#sf_admin_container .previous {
    background:url("../images/buttons/navigation/go-previous-16x16.png") no-repeat scroll left center transparent;
}
#sf_admin_container .next {
    background: url("../images/buttons/navigation/go-next-16x16.png") no-repeat scroll left center transparent;
}
.svv-confirm-table{ 
    width: 100%; 
    /**@link http://css-tricks.com/almanac/properties/b/border-collapse/**/
    border-collapse: separate; 
    border-spacing: 2px; 
    margin: 10px auto;
    padding-bottom: 10px;    
}
.svv-confirm-table td { 
    vertical-align: middle; 
    text-align: center;  
}
.svv-confirm-table thead tr, 
.svv-confirm-table thead td { 
    background-color:#36578C;  
    color: #fff;     
}
.svv-confirm-table tbody td{ 
    background-color:#DEF0FF; 
}
.svv-confirm-table tr{ 
    height: 40px; 
}
.svv-confirm-table .cvv-td-left{
    width: 30%;
}
td.svv-td-small {
    width: 10%;
}
.svv-rule-details-wrapper,.svv-rule-detail{
    text-align: left; 
    width: 100%;  
    margin: 0 auto; 
    color: #003765;
}
.svv-rule-detail{
    margin: 5px auto; 
    overflow: hidden; 
}
.svv-datetime-component #ruleDetail{
    color: #003765;
}
.svv-no-availability{ 
    margin: 50px auto;
    text-align: center;
    line-height: 100%;
}
#searchResultList, #inmate_info, #searchRelationshipResultList{
    visibility: visible;
    overflow: hidden;
    width: 800px;
    display: block;
    padding: 10px;
    min-height: 100%;
    height: auto !important;
    height: 100%;    
}
#inmate_info.svv-modal-inmate{
    padding: 0px;
    margin: 0px;
    /*width: 100%;*/
    width: 820px;
    overflow: hidden;
}
#inmate_info #sf_admin_pagination{
    width: 100%; 
    overflow:hidden; 
    height: 100%;     
}

/**
* Testing search results 
**/
.inmateItem{
    width: 258px;    
    width: 49%;    
}
.appointmentStepItem.inmateItem > a{
    width: 100%;
    overflow: hidden;
    display: inline-block;
}

/**
* Customizing the FancyBox wrapper
**/
.fancybox-skin{ 
    background-color: #414042;
}
.fancybox-outer{
    background-color: #fff;
}
.svv-btn-group{ 
    padding: 10px 0px; 
    margin: 10px auto; 
    width : 100%; 
	/*overflow: hidden; */
    text-align: center; 
}
.svv-btn-group .svv-btn{
    float: initial;
    display: inline-block; 
    *display: inline; 
    *zoom: 1;
    margin: 0px 8px;
    margin: 0px 1%;
    width: 12%;

    border-color: #444;
    box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
    border: 1px solid #BBB;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;


}
/**added - after adding pagination*/
.svv-btn-group.svv-search-inmate{
    display: inline-block;
    height: 30px;
}
.svv-btn-group.svv-search-inmate ul{
    height: 30px; 
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
}
.svv-btn-group.svv-search-inmate ul li,
.svv-btn-group.svv-search-inmate ul li a, 
.svv-btn-group.svv-search-inmate ul li span{ 
    display: inline-block;
    *display: inline;
    zoom: 1;
    float: initial;
    height: 28px;
    line-height: 30px;
}

/** 
 *   Disabling Simple Pagination Prev and Next 
 **/
.svv-btn-group.svv-search-inmate ul li .prev, 
.svv-btn-group.svv-search-inmate ul li .next{ 
    /**visibility: hidden; 
    display: none; **/
}

.svv-btn-group #nextBtn,.svv-btn-group  #prevBtn{
    visibility: hidden; 
    display: none; 
}

.svv-simple-pagination.simple-pagination{
    /**float: left; **/
    float: initial;
}

/***
* Modal box at the end of taking appointment 
**/
.svv-appointment-title {
    background: #002859;
    color: #FFF !important;
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.5em;
    margin: 10px auto !important;
    padding: 1px 0 1px 5px;
}
.svv-confirmation-details{
    width: 100%; 
    min-width: 550px; 
    height: auto; 
    min-height: 150px;
    overflow: hidden;
}
.svv-ul.svv-ul-flat{
    width: 100%; 
    margin: 10px auto; 
    padding: 10px 0px; 

}
.svv-modal-button-wrapper{ 
    text-align: right;
    overflow: hidden;
}
.svv-modal-button-wrapper a.button{
    width: 20%;
    font-weight: 600;
    font-size: 14px;
    margin: 0 auto;
    float: right;
}
.svv-confirmation-details  h1.svv-modal-title{
    font-weight: 600;
    font-size: 16px;
}
/**
Default text styling 
**/
.svv-confirmation-details h1, 
.svv-confirmation-details p, 
.svv-confirmation-details li, .svv-ul.svv-ul-flat li{
    line-height: 20px;
    font-size: 14px;
}
.svv-modal.modal-onsite-confirm{
    padding: 10px 20px;
}
.svv-ul-styled.svv-ul.svv-ul-flat{    
    width: 96%;
}
.svv-ul-styled, .svv-ul-styled li{
    list-style-type: square;
}
.top-bottom-padded{
    padding-top: 5px;
    padding-bottom: 5px;
}
.svv-label-confirmation-modal{
    width: 20%;
    overflow: hidden;
    display: inline-block;
}


/**
 Pagination styling 
**/
.svv-btn-group div{
    float: initial;
    overflow: hidden; 
    height: 30px;     
}


.svv-btn-group  .svv-simple-pagination{
    /**important to fit into the given area and allow things to be aligned on the same line */
    float: initial;
    display: inline-block;
    *display: inline;
    zoom: 1;

    vertical-align: middle;
    text-align: center; 

    min-width: 10%;
    width: 70% !important;
    max-width: 70%;
    overflow: hidden;
    height: 30px;
    margin: 0px 1%;

    padding: 0px; 
}


/**
* Pills - small display elements
**/
.svv-counter-pill{
    background-color: #002859;
    color: #fff;
    min-width: 15px;
    height: 15px;
    display: inline-block;
    text-align: center;
    line-height: 15px;
    vertical-align: middle;
    margin: -10px 0px 0px 0px;
    padding: 0px;
    overflow: hidden;
}


/**
 Pagination styling 
**/
.svv-btn-group div{
    float: initial;
    overflow: hidden; 
    height: 30px;     
}


.svv-btn-group  .svv-simple-pagination{
    /**important to fit into the given area and allow things to be aligned on the same line */
    float: initial;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    text-align: center; 
    min-width: 10%;
    width: 70% !important;
    max-width: 70%;
    overflow: hidden;
    height: 30px;
    margin: 0px 1%;
    padding: 0px; 
}
#inmate_info #sf_admin_container{
    /*float: left;
    width: 100%;
    padding: 10px;
    overflow: hidden;*/
}
#sf_admin_container #subm { position: initial; }
#inmate_info #filter{ width : 50%; }
#inmate_info .sf_admin_pagination{
    width: 100%;
    overflow: hidden;
    height: auto;
    float: left;
    padding: 10px 0px;
    text-align: center;
}
#inmate_info  #list_inmates{ 
    overflow: hidden;
    width: 98%;
    float: initial;
    padding: 10px 0px;
    margin: 10px auto;
    min-height: 260px;
}


/**
Styling popup on rules section
**/
.form-row.svv-modal.svv-modal-rules{
    overflow: hidden;
    height: auto;    
    display: block;   
    min-width: 600px; 
    width: 100%;
}
.form-row.svv-modal.svv-modal-rules h1{
    margin:4px 0px;
}

.svv-button-wrapper{
    padding: 8px 0px; 
    width: 48%; 
    float: left; 
    margin: 8px 1%; 
}
.svv-change-wrapper{
    float: left; 
    width: 96%;
    margin: 0px 2%;
    overflow: hidden; 
    min-height: 100%; 
    height: 100%! important;
} 
.svv-results-wrapper{
    overflow: hidden;
    width: 96%;
    height: auto;
    padding: 10px 0px;
    margin: 8px 2%;
} 


.svv-modal-rules .svv-results-wrapper,.svv-button-wrapper a.button{
    font-size: 13px;
    line-height: 16px;
}

.svv-button-wrapper a.button{
    line-height: 26px;
    padding: 3px 0px;
    vertical-align: middle;
}
.svv-results-wrapper ul, .svv-results-wrapper li{
    width: 100%;
    overflow: hidden; 
}
.svv-results-wrapper li{
    margin: 4px 0px;
    height: 20px;
    line-height: 20px;
    vertical-align: middle;

}
/**
   Changing 
**/
.inmateNoResult.form-errors{
    font-size: 11px;
    font-weight: normal;
    height: auto;
    line-height: 11px;
    text-align: left;
    top: auto;
}

#ok {
    background-color: greenyellow;
    color: white;
    margin-top: 30px;
    border-radius: 3px;
    border-style:none;
    height:25px
}   
#cancel {
    background-color: red;
    color: white;
    margin-top: 30px;
    margin-left: 130px;
    border-radius: 3px;
    border-style:none;
    height:25px;
}
#message {
    font-size: 14px;
    margin-top: 20px;
    line-height:130%;
}
#subm_request {
    background-color: #6699CC;
    color: white;
    border-radius: 3px;
    border-style:none;
    height:22px;
    width:80px;
    margin-right:70px;
    margin-bottom:20px;
    margin-top: -30px !important;
    font-size: 12px !important;
}
#filter {
    width:80% !important;
    margin-left: 20px;
    margin-top: 5px;
}
#response{
    text-align:center;
    font-size:16px;
    color:white;
    height:20px;
    padding-top: 5px;
}  
#help{
    width:80% !important;
    text-align: justify;
    margin-top: 5px;
    font-size:12px;
    font-weight:normal;
    margin-left: 95px;
    line-height:13px;
    color:grey;
}

.current_request {       
    width:60px;
    height:30px;
    line-height: 30px;
    margin-left:5px;
    background: none repeat scroll 0 0 #666666;
    border-color: #444444;
    border-radius: 3px;
    font-size:15px;
    box-shadow: 0 1px 0 #FFFFFF, 0 0 2px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    cursor: default;
    display: block;
    float: left;
 }
   
.page_nbr {     
     width:30px;
     height:30px;
     line-height: 30px;
     margin-left:5px;
     background: none repeat scroll 0 0 #666666;
     border-color: #444444;
     border-radius: 3px;
     font-size:15px;
     box-shadow: 0 1px 0 #FFFFFF, 0 0 2px rgba(0, 0, 0, 0.3) inset;
     color: #FFFFFF;
     cursor: default;
     display: block;
     float: left;
}
   
.sf_admin_pagination_request{
    display: inline-block;
    float: initial;
    height: 30px;
    margin: 3% 1%;
    max-width: 70%;
    min-width: 10%;
    overflow: hidden;
    padding-left: 35%;
    text-align: center;
    vertical-align: middle;
    width: 70% !important;
    text-align: center;
}

.sf_admin_multiple2 {
    border: 1px solid #DDDDDD !important;
    color: #666666;
    font-size: 11px;
    height: 100px;
    padding: 2px;
    width: 250px !important; 
    overflow-y: scroll;
}
.list_label{font-weight: bold;      
    font-size: 12px;
    padding-bottom: 0.1em;
}

.terms_conditions {
    margin-left: 100px;
}

.labels_conditions {
    font-weight: bold;
    float:left;
    width: 200px;
}
.labels_pricing {
     width: 310px;
     float:left;
     text-align: right;
     margin-left: -12px;
}

.onsite_visit {
    border:2px solid;
    border-top-left-radius:0.7em;
    border-top-right-radius:0.7em;
    border-color:#E0E0E0 ;
    width:23px;
    height: 20px;
    margin-bottom: -10px;
    
}

.onsite_user_visit {
    border:2px solid;
    border-bottom-left-radius:0.7em;
    border-bottom-right-radius:0.7em;
    border-top: none;
    border-color:#E0E0E0 ;
    width:23px;
    height: 20px;
    margin-bottom: -10px;
    
}

#add_relationship{
    margin: 30px 0 0 20px;
}

#relationship_list{
    margin: 50px 0px 110px 15px;
   
}
